Subject: standard

From: "G. Dyke" <[email-masked]>
Date: Sun, 20 Jan 2002 13:55:52 +0100

I'm not sure what the import of this post is, but here goes :

In German, people do not say "I am cold" or "I am well", with "I" in the
nominative (subject), but "mir ist kalt/gut", in the dative. This is because
lojban is not the first language to include standards ; we would probably
say {xamgu mi} and {lenku tu'a mi). Comments?

Greg
--
http://www.myepfl.ch/gregory.dyke

.i lo'e to'e makcu cu djica lenu tolcumla morsi kei lo telda'a
.i lo'e je'a makcu cu go'i to'ebo le se go'i